Phorms kills WordPress. #1

Closed
xdissent opened this Issue Sep 27, 2009 · 1 comment

1 participant

@xdissent
Owner

If you try to include Phorms in any WordPress file, the require_onces in Phorms will fail since WordPress messes with the current working directory causing the relative includes to fail.

@xdissent
Owner

Added PHORMS_ROOT constant to make requires absolute. Closed by e89453f

This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment